minelips {sdpt3r} | R Documentation

## The Minimum Ellipsoid Problem

### Description

`minelips` creates input for sqlp to solve the minimum ellipsoid problem - given a set of n points, find the minimum volume ellipsoid that contains all the points

### Usage

    minelips(V)

### Arguments

`V` | An nxp matrix consisting of the points to be contained in the ellipsoid

### Details

for a set of points (x1,...,xn) determines the ellipse of minimum volume that contains all points. Mathematical and implementation details can be found in the vignette

### Value

`X` | A list containing the solution matrix to the primal problem
`y` | A list containing the solution vector to the dual problem
`Z` | A list containing the solution matrix to the dual problem
`pobj` | The achieved value of the primary objective function
`dobj` | The achieved value of the dual objective function

### Examples

    data(Vminelips)

    #Not Run
    #out <- minelips(Vminelips)

[Package sdpt3r version 0.3 Index]